Loading...
Searching...
No Matches
iterator.hpp File Reference
`#include <type_traits>`
`#include <utility>`
Include dependency graph for iterator.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | osmium::iterator_range< It, P >

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.

## Functions

template<typename P, typename It = typename P::first_type>
iterator_range< It > | osmium::make_range (P &&p) noexcept